body, td, th {font-size:12px; line-height:1.5; font-family:'宋体'; /* #FFECCD;*/}
body{text-align:center;}

.wrap{width:950px; text-align:left;}
.line {clear:both; height:1px;overflow:hidden;}
.left {float:left;}
.right {float:right;}

/* 页头 */
.header {height:150px; padding:10px 10px 0 10px;_display:inline;}}
.header ul{margin:0; height:60px;}
.header a:link, .header a:visited, .header a:hover{ font-size:14px; text-decoration:none;} 
.header a:hover{text-decoration:underline;} 
.header .toper {height:80px;}
.header .logo {float:left; height:60px;margin-left:40px;display:inline;}
.header .ad {float:left;text-align:center;height:60px;width:500px;}
.header .version {float:right;display:inline;margin: -50px 240px 2px 2px;}
.header .version  img{margin-top:-5px;}
.header .version a:link, .header .version a:visited, .header .version a:hover{ font-family:Arial; font-size:12px; vertical-align: top;}
.header .quicklink {float:right; height:60px;  margin: -60px  33px 0 0;}
.header .quicklink  a img,.header .version a img{float:right;}
.header .nav{height:69px; border-bottom:1px solid #fff; padding-left:2px;}
.header .nav li{float:left; padding:2px 8px 0px 0px; font-weight:bold;}
.sub a {font-size:12px; font-weight:normal;}
.header .ennav {height:35px; border-bottom:1px solid #fff; padding-left:60px;}
.header .ennav li{float:left; padding:2px 30px 0px 0px; font-weight:bold;}
.introduce{padding:0px 95px 20px;}
.introduce h1{margin-bottom:20px;}
.introduce img{margin:0px 10px 20px 10px;float:left;}
.introduce p{text-indent:2em;line-height:20px;}
.scrollbutton{float:left;padding:0px 10px; width:13px;}
.scrollbutton .right{float:left;padding:0px 10px; width:13px;}

/* 内容 */
.content {padding:10px 10px 0 10px; height:auto; min-height:400px;_zoom:1;_display:inline;}
.position{padding-bottom:8px; border-bottom:3px solid #a00;overflow:hidden;}
.block {width:280px; height:auto; min-height:190px;_height:190px;margin-bottom:10px;_display:inline;}
.block h3 {font-size:14px; margin:0px; height:35px; padding:15px 0 0 45px; letter-spacing:3px;}
.block h3 a:link, .block h3 a:visited, .block h3 a:hover{ font-size:14px;}
.block h3 .more {font-style:normal; padding:3px 18px 0 0; }
.block ul {margin:0;padding:0;height:auto; background:url('/skin/v1/images/bg_block_container_01.gif') repeat-y;}
.block li {padding-left:20px; padding-right:20px; line-height:2;}
.block .footer {height:15px; background:url('/skin/v1/images/bg_block_footer_01.gif') no-repeat;overflow:hidden;}
.block .more {font-size:12px;  float:right; right:20px;}
.sitelinks { padding-left:36px;}
.sitelinks h3 {font-size:14px; margin:0px; height:35px; padding:15px 0 0 45px; letter-spacing:3px;}
.sitelinks h3 a:link, .sitelinks h3 a:visited, .sitelinks h3 a:hover{ font-size:14px;}
.sitelinks h3 .more {font-style:normal; padding:3px 18px 0 0; }
.sitelinks ul{overflow:hidden;_width:855px;float:left;margin:0;padding:0 10px 0 20px;height:auto; background:url('/skin/v1/images/bg_block_container_855.gif') repeat-y  ;}
.sitelinks li {float:left;width:85px;height:20px;margin:5px 5px 0px 0px;overflow:hidden;}
.sitelinks .footer {height:15px; width:955px;background:url('/skin/v1/images/bg_block_footer_855.gif') no-repeat;overflow:hidden;}
.bottomnav {margin:11px 13px 0 11px;text-align:left;}
.bottomnav h3 {font-size:14px; margin:0px; height:35px; padding:15px 0 0 45px; letter-spacing:3px;}
.bottomnav h3 a:link, .bottomnav h3 a:visited, .bottomnav h3 a:hover{ font-size:14px;}
.bottomnav h3 .more {font-style:normal; padding:3px 18px 0 0; }
.footer .bottomnav ul{float:left;margin:0;padding:0 20px 0 25px;height:auto; background:url('/skin/v1/images/bg_block_container_928.gif') repeat-y  ;}
.footer .bottomnav li {float:left;width:90px;height:20px;padding:5px 5px 0px 0px;overflow:hidden;}
.footer .bottomnav .footer {height:15px; width:955px;background:url('/skin/v1/images/bg_block_footer_928.gif') no-repeat;overflow:hidden;}
/* 关于安捷 */
.anjie {padding-left:20px;padding-right:20px;_display:inline;overflow:hidden;}
.anjie h1 {font-size:16px !important;font-weight:bold;color:#111 !important;}
.anjie .licheng {background:url("/skin/v1/images/licheng_lst_bg.gif") repeat-y scroll 75px 0 transparent;min-height:300px;_background-position:105px 0;}
.anjie .datetime{clear: right;display: inline;float: left; line-height: 30px;margin-bottom: 10px;text-align: right;width: 70px;}
.anjie .detail{ background: url("/skin/v1/images/licheng_ison_bg.gif") no-repeat scroll 0px 10px transparent; display: inline;float: right;margin-bottom: 25px;padding-left:35px;padding-right:30px;width: 450px;}
.anjie .imglist {width:186px;text-align:center;}
.anjie .imglist img{width:186px;padding:2px;margin-bottom:5px;}
.anjie li{line-height:30px;}
/* 左右栏 */
.menu {width:280px;}
.main {width:650px;}
.main .top{height:9px; background:url('/skin/v1/images/bg_main_header.gif') no-repeat;_margin-bottom:-5px;}
.main .inner{ min-height:500px;_height:500px; padding:0 10px 0 10px; font-size:14px;}
.eninner{ width:800px;margin-left:50px;min-height:500px;_height:500px; padding:15px 10px 20px 15px; font-size:14px;}
.eninner p{line-height:1.5; margin:14px 0;}
.main .bottom{height:38px; background:url('/skin/v1/images/bg_main_footer.gif') no-repeat;}
.main .inner h1 {font-size:16px; border-bottom:0px dashed #bbb; line-height:2;color:#111;}
.main .inner h3 {font-size:16px; border-bottom:1px dashed #bbb;}
.main .inner p {text-indent: 2em; line-height:2;padding:14px 0 0 0;}
.main .inner ul {margin-bottom:0px;}
.innercontent {padding:0 10px;font-size:14px;line-height:24px;min-height:1117px;_width:610px;overflow:hidden;}
.innercontent .ilist{width:90%;padding:20px 40px;}
.innercontent .ilist li{float:left; width:33%; margin-bottom:15px;text-align:center;}
.innercontent .ilist li img{border:1px solid #ddd;}
.innercontent td {_padding:0;}
.innercontent table {margin-left:-15px;}
.ullist {background:url('/skin/v1/images/num.gif') no-repeat scroll 0 0px transparent;margin-left:10px;}
.item{width:620px; clear:both; padding:20px 0; border-bottom:1px dashed #bbb; font-size:12px;}
.item strong {line-height:2;}
.item img {padding:1px;}
.item .pic {width:180px; padding:0 0 8px 20px;overflow:hidden;}

.pagination {margin-top:10px; text-align:center;}
.pagination a {font-size:14px;}

.anjieleft li {height:40px;width:235px;	font-size:14px;border-bottom:1px solid #aaa; line-height:40px;}
.anjieleft li img {margin:16px 50px 16px 0px;vertical-align:middle;}
.anjieleft span {color:#AA0000;font-weight:bold;}


/* 页脚 */
.footer{text-align:center;}
.footer .cert { height:100px;width:auto;padding:10px 60px 10px 90px;}
 .footer .cert a:link,  .footer .cert  a:visited,  .footer .cert  a:hover{color:#666;}
.footer .copyright{background:url('/skin/v1/images/bg_footer.jpg') repeat-y; color:#111;}
.footer .copyright p {line-height:22px;}
.footer .copyright a:link, .copyright a:visited, .copyright a:hover {color: #fff;text-decoration:none;}
.footer ul {clear:both; padding:0px 10px;}
.footer li {float:left; padding: 0 10x; white-space: nowrap;width:130px;}
.footer .footerbar{background: url("/skin/v1/images/bg_copyright.gif") repeat-y scroll 0 0 transparent;clear: both;color: #FFFFFF;height: 20px;padding-top: 3px;text-align: center;}